GLS ShipIT 4.0.f7 GLS ShipIT - SOAP services

Public Member Functions | Protected Attributes | List of all members
eu.gls_group.fpcs.v1.shipmentprocessing.types.CreateParcelsResponse Class Reference

## Public Member Functions
CreatedShipment | getCreatedShipment ()
void | setCreatedShipment (CreatedShipment value)

## Protected Attributes
CreatedShipment | createdShipment

## Detailed Description

Response attributes of createShipment request

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

    <complexType>
      <complexContent>
        <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
          <sequence>
            <element name="CreatedShipment" type="{http://fpcs.gls-group.eu/v1/ShipmentProcessing/types}CreatedShipment"/>
          </sequence>
        </restriction>
      </complexContent>
    </complexType>

Definition at line 40 of file gls_group/fpcs/v1/shipmentprocessing/types/CreateParcelsResponse.java.

## Member Function Documentation

## ◆ getCreatedShipment()

CreatedShipment eu.gls_group.fpcs.v1.shipmentprocessing.types.CreateParcelsResponse.getCreatedShipment | ( |  | ) |

Gets the value of the createdShipment property.

Returns
  possible object is CreatedShipment

Definition at line 53 of file gls_group/fpcs/v1/shipmentprocessing/types/CreateParcelsResponse.java.

## ◆ setCreatedShipment()

void eu.gls_group.fpcs.v1.shipmentprocessing.types.CreateParcelsResponse.setCreatedShipment | ( | CreatedShipment | value | ) |

Sets the value of the createdShipment property.

Parameters

  value | allowed object is CreatedShipment

Definition at line 65 of file gls_group/fpcs/v1/shipmentprocessing/types/CreateParcelsResponse.java.

## Member Data Documentation

## ◆ createdShipment

CreatedShipment eu.gls_group.fpcs.v1.shipmentprocessing.types.CreateParcelsResponse.createdShipment
| protected

Definition at line 43 of file gls_group/fpcs/v1/shipmentprocessing/types/CreateParcelsResponse.java.

The documentation for this class was generated from the following file:

- gls_group/fpcs/v1/shipmentprocessing/types/CreateParcelsResponse.java